## jmxetric 1.0.6

=== debian/changelog ===
jmxetric (1.0.6-1) unstable; urgency=low

  * New upstream release

 -- Daniel Pocock <daniel@pocock.com.au>  Mon, 03 Mar 2014 19:40:53 +0100

jmxetric (1.0.5-2) unstable; urgency=low

  * Add sample jmxetric.xml to package

 -- Daniel Pocock <daniel@pocock.com.au>  Sat, 01 Mar 2014 20:16:06 +0100

jmxetric (1.0.5-1) unstable; urgency=low

  * Initial packaging (Closes: #740431)

 -- Daniel Pocock <daniel@pocock.com.au>  Sat, 01 Mar 2014 14:36:16 +0100
