=== debian/watch ===
version=3
https://github.com/ganglia/jmxetric/tags .*/tarball/(\d[\d\.]+)
